CVE-2017-12128 – An exploitable information disclosure vulnerability exists in the Server Agent functionali …

0

Vuln ID: CVE-2017-12128

Published:  2018-05-14  20:29:00Z

Description: An exploitable information disclosure vulnerability exists in the Server Agent functionality of Moxa EDR-810 V4.1 build 17030317. A specially crafted TCP packet can cause information disclosure. An attacker can send a crafted TCP packet to trigger this vulnerability.

Source: NVD.NIST.GOV